/*
Theme Name:     Responsive Child
Theme URI:      http://lib.calpoly.edu/
Description:    Child theme for the Responsive theme
Author:         Conny Liegl, Robert E. Kennedy Library
Author URI:     http://lib.calpoly.edu/
Template:       responsive                             
Version:        2.5 (Summer 2017-18)
*/

@import url("../responsive/style.css");
@import url("style-plugins.css");

/* Test removal of header and footer from digital sign pages
--------------------------------------------------------------- */


/* =Testing Font Awesome Social Icons
-------------------------------------------------------------- */
.fa-facebook-official:before,
.fa-fac-off:before {
  content: "\f082";
}
.fa-instagram:before,
.fa-ins:before {
  content: "\f16d";
}
.fa-twitter-square:before,
.fa-twi-square:before {
  content: "\f081";
}
.fa-vimeo-square:before,
.fa-vim-square:before {
  content: "\f194";
}
.fa-flickr:before,
.fa-fli:before {
  content: "\f16e";
}
.fa-soundcloud:before,
.fa-sou:before {
  content: "\f1be";
}


/* =General
-------------------------------------------------------------- */
html, body {
	height: 100%;
	/* The html and body elements cannot have any padding or margin. */
}

body {
	color:#252624;
	font-size:16px;
	font-size:1.0rem;
	line-height:20px;
	line-height:1.25rem;
	font-family: 'Open Sans', 'Arial', sans-serif;
}

h2, h3, h4, h5, h6 {
	color:#31322F;
	font-weight:normal;
	letter-spacing:1px;
	font-family: 'Open Sans', 'Arial', sans-serif;
	margin-bottom:0.5em;
}

h1 {
	color:#252624;
	font-size:25px;
	font-size:1.6rem;
	font-weight:normal;
	font-family: 'Open Sans', 'Arial', sans-serif;
	letter-spacing:1px;
}

h1.entry-title, h1.post-title {
	margin-bottom: 1.75em;
	margin-bottom: 1.75rem;
	color:#252624;
	border-bottom: 1px solid #31322F;
	padding: 0.25em 0;
	text-transform:uppercase;
	font-weight:bold;
	width: 95%;
}

.event h1.entry-title {
	border-bottom: 0;
}

h2 {
	font-weight:bold;
	font-size:24px;
	font-size:1.5rem;
	margin:1.5em 0 0.75em 0;
}

h3 {
	font-weight:normal;
	font-size:20px;
	font-size:1.25rem;
	color:#383534;
	margin:1.5em 0 0.75em 0;
}

h4 {
	font-size:18px;
	font-size:1.125rem;
	color:#035642;
	letter-spacing:0;
	margin: 0 0 0.5em 0;
	font-weight:bold;
}

.col-620 h3 {
	font-weight:bold;
	font-size:20px;
	font-size:1.25rem;
	color:#4B473C;
	letter-spacing:0;
}

.home-page-widget-text-bold a {
	font-weight:bold;
	color:#035642;
	text-decoration: none !important;
	margin-bottom:0.25em;	
}

.home-page-green-bar {
	height:210px;
	color:#035642;
	background-color:#29511A;
	width:2px;
	float: left;
	margin-left: 0.75rem;
	margin-right: 0.5rem;
	display:block;
	margin-top: 0.25rem;
	margin-bottom: 0.25rem;
}

.home-page-widget-text-bold {
	display:block;
	margin-left:0.125em;
}

.rwd-break {
	display:none;	
}

.front-page-widget .button {
	width:auto;	
}

.bb-text {
	display:inline;	
}

footer .widget-title-home h3, footer .widget-title, .home-widgets .widget-title-home h3, .home-widgets .widget-title {
	color:#31322F;
    margin: 0.5em 0;
    padding: 0.25em 0;
	font-weight:500;
	font-size:26px;
	margin-bottom: 8px;
	letter-spacing:1px;
	width:100%;
}

i {
	margin-right:0.5em;
	margin-right:0.5rem;
	color:#31322F;
}
/*
.gcalendar-addlink {
	width:30%;
	background-color: #f7f7f7;
	margin-right:auto;
	margin-left:auto;
	display:flex;
	align-items: center;
	justify-content: center;
	vertical-align:center;

}

.gcalendar-addlink p #g_cal{

	margin-right: auto;
	margin-left: auto;
	text-align: center;
	vertical-align: center;
	font-weight: bold;
}
*/

.gcalendar-addlink {

	width:310px;
	height:45px;
	background-color: #f7f7f7;
	margin-right:auto;
	padding-top:10px;
	margin-left:auto;
	display:flex;
	align-items: center;
	justify-content: center;
	vertical-align:middle;

}
.gcalendar-addlink p{
	
	margin-top:8px;
	align-items: center;
	justify-content: center;
	text-align:center;
	
}
.galendar-addlink a:visited{
	color:#58a618 ;
}

.lead {
	font-family: 'Vollkorn', 'Times New Roman', serif;
}

table, p {
    margin:0 0 1.6em 0;
}

.breadcrumb-list {
	display:none;
}

.breadcrumb {
    padding:0;
    margin:0 10px 25px 0;
    background-color:#FFFFFF;
    border-radius:0;
}

.breadcrumb a {
	text-decoration:none;
}

.breadcrumb-list i {
	margin-left:0.25rem;
}

.post-entry {
	line-height:22px;
	line-height:1.375rem;
	width: 95%;
}

.entry-content p img {
	float:left;
	margin-right:25px;
}

.space-left {
	margin-left:1rem;
}

ul li {
	padding:0.15em 0;
	padding:0.15rem 0;
}

#content ul {
	list-style-type:disc;
	color:#4B473C;
}

#content ul li {
	padding-left:8px;
	padding-left:0.5rem;
}

dl {
	margin:1em 0;
}

dl dd {
	margin:0 1em;
}


/* =Skip to content & navigation styles
--------------------------------------------------------------- */
#skip {
	visibility: visible;
	position: absolute;
}

#skip ul {
	list-style-type: none;	
	background-color: white;
	margin: 0;
	padding: 0;
}

#skip ul li a {
	height: 1px;
	left: 0px;
	overflow: hidden;
	position: absolute;
	top: -500px;
	width: 1px;
}

#skip ul li a:focus, #skip ul li a:active {
	height: auto;
	width: auto;
	position: static;
}


/* =Link styles
-------------------------------------------------------------- */

header a, navigation li a {
	text-decoration:none;
}

a {
	text-decoration:underline;
	color:#035642;
}

a:link {
	text-decoration:underline;
}

a:visited {
	color:#82786F;
	text-decoration:underline;
}

a:hover, a:active, a:focus {
	color:#58a618;
	text-decoration:underline;
}

[class*="span"] {
    	margin-left: 0;
}

dl dt a {
	font-weight:700;
}

h1.entry-title a , h1.post-title a {
	font-size:25px;
	font-size:1.6rem;
	font-weight:normal;
	font-family: 'Open Sans', 'Arial', sans-serif;
}


/* =Button styles
-------------------------------------------------------------- */

button, .dropdown-toggle, .input-prepend, .input-append, .btn:first-child, .btn:last-child, .btn-group, .btn  {
	border-radius:0;
}
/*
#searchbar-search .btn-group  {
	line-height:1rem;
	border-radius:0;
}
*/
#searchbar-search .btn {
	line-height:1rem;
	border-radius:0;
}

.btn {
	background-color:#035642;
	color:#FFFFFF;
	border-radius:0;
	background-image:none;
	line-height:1.375em;
	line-height:1.375rem;
	text-shadow:none;
	border:none;
	font-size:16px;
	font-size:1rem;
}

.btn i {
	color:#FFFFFF;
	margin-left: 3px;
}

.btn:hover {
	background-color:#58A618;
	color:#FFFFFF;
}

a.btn {
	text-decoration:none;
	color:#FFFFFF;
}

a:hover.btn {
	color:#FFFFFF;
}

a:visited.btn {
	text-decoration:none;
	color:#FFFFFF;
}


/* =Header styles
-------------------------------------------------------------- */

header {
    margin-left: 87px;
    margin-bottom: 65px;
}

header .row-fluid p {
	padding:0;
	margin:0;
	height:0.8em;
}

/* audience styles */

#audience {
	padding-top: 55px;
	float: right;
	margin-right: 60px;
}

#audience ul {
	list-style-type:none;
	margin:0;
	padding-right: 3.5em;
}

#audience ul li {
	float:left;
	padding-left:1.0em;
	list-style-type:none;
}

#audience a {
	color:#252624;
	text-decoration:none;
}

#audience .graybar {
	height:15px;
	color:white;
	background-color:white;
	width:2px;
	float: left;
	margin-top: 5px;
	margin-left: 16px;
	opacity: 0.7;
}

#audience a:hover {
	color:#427730;
	text-decoration:underline;
}

.give-wrapper {
	-ms-transform: scale(0.7, 0.7); /* IE 9 */
    -webkit-transform: scale(0.7, 0.7); /* Safari */
    transform: scale(0.7, 0.7);
    margin-top: -80px;
    position: absolute;
    z-index: 1001;
}

.give-sq {
	height: 140px;
	width: 100px;
	position: relative;
	background-color: #dad7cb;
}

.give-tl {
	position: absolute;
	top: 120px;
	left: -21px;
	background-color: #dad7cb;
	height: 71px;
	width: 71px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform-origin: 100% 100%;
}

.give-txt {
	position: absolute;
	text-align: center;
	left: 0;
	right: 0;
	top: 60px;
	font-size: 18px;
}

.give-txt p {
	line-height: 135%;
}

hr.top-bar {
	height:4px;
	color:#035642;
	background-color:#035642;
	width:100%;
	clear:both;
	margin:0;
	padding:0;
}

#hours {
	color:#545454;	
}

#hours-chat #hours i {
	color:#545454;	
	padding:0 0 0 10px;
}

#hours div {
	font-size: 0.8em;
	font-size: 0.8rem;
}

#hours span {
	font-weight:bold;
}

#hours span.late:before, #hours span.sca:before, #hours span.main:before {
	content:"|";
	padding-right:1em;
}


/* main logo styles */

#logo {
	clear:both;
	height:75px;
	margin: 1.8em 0 0em 0;
	float:left;
	position: absolute;
}

#logo h1  { /* CalPoly */
	background-image:url(//lib.calpoly.edu/wp-content/uploads/2019/09/calpoly_logo.svg);
	background-repeat:no-repeat;
	background-position:top left;
	background-size: contain;
	height: 60px;
	width: 180px;
	float:left;
}

#logo h1 a { /* CalPoly */
	text-decoration:none;
	padding-right: 72px;
	display:block;
}

#logo h1 a:hover { /* CalPoly */
	text-decoration:none;
	background-position:top left;
}

#logo h1 span {
	visibility:hidden;
}

#logo .graybar {
	height:60px;
	color:#C0C0C0;
	background-color:#C0C0C0;
	width:2px;
	float: left;
	margin-left: 30px;
	margin-top: 10px;
	opacity: 0.7;
}

#logo h2 { /* "Library" */
	color:#303030;
	width:auto;
	margin-top:25px;
	margin-left:30px;	
	text-indent:0px;
	background-image:none;
	font-size:1.8rem;
	float:left;
	letter-spacing:1px;
	/* font-family: 'Vollkorn', 'Times New Roman', serif; */
}

#logo h2 a {
	text-decoration:none;
	font-weight:normal;
	font-size: 22px;
}

#logo h2 a:visited {
	color: #303030;
}

#logo h2 a:hover {
	text-decoration:none;
	color:#58A618;
}

#logo h2 span {
	font-size:0.5em;
	font-weight:normal;
}

.header-image {
	width: 100%;
	height: 300px;
	overflow: hidden;
	position: relative;
}

.header-image p {
	position: absolute;
	z-index: 1002;
	background-color: gold;
}

/* -------search box --------*/

#search-wrapper {
	position: absolute;
	width: inherit;
	text-align: center;
	margin-top: 50px;
}

#qg-link {
	text-align: center;
	width: 120px;
	height: 42px;
	display: inline-block;
	float: left;
}

#quickguide {
	display: inline-block;
	width: 100px;
	height: 40px;
	background-color: rgb(3, 86, 66);
	position: relative;
	vertical-align: middle;
	border: 1px solid rgb(3, 86, 66);
	border-right: none;
	border-left: none;
	float: left;
}

#quickguide p {
	color: white;
	font-weight: bold;
	position: relative;
	background: none;
	font-family: 'Open Sans', 'Arial', sans-serif;
	margin: 0 auto;
	margin-top: 10px;
   z-index: 0;
}

#qg-back {
	background-color: white;
	width: 20px;
	height: 40px;
	display: inline-block;
	float: left;
	border-top: 1px solid rgb(3, 86, 66);
	border-bottom: 1px solid rgb(3, 86, 66);
}

#qg-point {
	border-top: 21px solid transparent;
	border-left: 20px solid rgb(3, 86, 66);
	border-bottom: 21px solid transparent;
	width: 0;
	height: 0;
}

#search {
	position: relative;
	text-align: right;
	/*padding: 0em 0.5em 0.5em 4em;
	margin-top:0.75em;*/
	font-family: 'Vollkorn', 'Times New Roman', serif;
	/* float:right; */
	display: inline-block;
	width: 681px;
	height: 42px;
	margin: 0 auto;
}

#search h1 {
	color:#545454;
	font-size:20px;
	font-size:1.3rem;
	letter-spacing:1px;
	padding-bottom:0;
}

#search i.fa-search {
	font-size:1.5rem;
	margin-left:5px;
	margin-top:3px;
	color: white;
}

#search form {
	margin: 0;
	display: inline;
	/*padding-top:10px;*/
}

#searchbar-searchoptions {
	width: 681px;
	height: 30px;
	margin: auto;
	position: relative;
	background-color: #383534;
}

#search-wrapper ul {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-size: 0.75rem;
	vertical-align:middle; 
	text-align:left;
	/*display:block;*/
	padding-top:3px;
	padding-left: 0;
	margin-right: 0px !important;
	float: left;
}

#search-wrapper li {
	padding-left:10px;
	list-style-type:none;
	display:inline-block;
	color: white;
}

#search-wrapper li a {
	color: #FFFFFF;
	font-weight: bold;
}

#search #searchbar-search .input-prepend {
	width: 100%;	
}
#search #searchbar-search .btn-group {
	width: 0;	
}

#search #searchbar-search #searchbar-searchterms {
	width: 505px;
	border:1px solid #035642;
	border-left: none;
	box-shadow: none;
}

#search #searchbar-search #searchbar-searchterms:focus {
	/*border-color: rgba(163,184,156, 0.8);*/
    	/*box-shadow: 0 1px 1px rgba(163,184,156, 0.075) inset, 0 0 8px rgba(163,184,156, 0.6);*/
    	/*outline: 0 none;	*/
}

#search #searchbar-search #searchbtn-container {
	width: 20%;
	padding: 0;	
}

#widget-title-one {
	margin-top:0rem;
}

#main-page-more-links a {
	text-decoration: none !important;
	font-weight: 500;
	display:inline-block;
		
}
#main-page-more-links a:hover, #main-page-more-links a:visited {
	color: #82786f;
		
}

#search #searchbar-search #searchbtn-container {
	height: 2em;
	height: 2rem;
	display: block;
	padding: 4px 12px;
	width: 100%;
}

#searchbar-submit {
	border:0;
	border-radius:0;
	box-shadow:none;
    height: 2.45em;
    width: 46px;
	padding-bottom:4px;
	padding-top:4px;
	float: right;
}

#sidebar-wrapper #searchbar-searchterms {
	height: 2.8em;
}

#searchbar-searchterms {
	border:1px solid #82786f;
	background-color:#FFFFFF;
	border-radius:0;
	height:2.1em;
	width: 280px;
}



/* Limit results box - <select> */
/*#search select {
	box-shadow:none;
	padding:4px;
	border:0;
	border-radius:0;
	font-family: 'Vollkorn', 'Times New Roman', serif;
	font-size:14px;
	font-size:0.875rem;
	visibility:hidden;
}
*/
#searchbar-service { /* ID for above <select> */
	background-color:#4d4f53;
	color:#FFFFFF;
	padding-bottom:3px;
	height: 32px;
	height: 2rem;
}

#searchbar-searchterms, #search .btn {
	font-size:1.25rem;
}

/* Updated search bar Test  */

@-webkit-keyframes magGlassMove {
	0% 		{transform: translateX(0px)}
	100% 	{transform: translateX(60px)}
}
@keyframes magGlassMove {
	0% 		{transform: translateX(0px)}
	100% 	{transform: translateX(60px)}
}
@keyframes leftBookShear {
	0% 		{transform: skewX(0deg)}
	100% 	{transform: skewX(15deg)}
}
@keyframes rightBookShear {
	0% 		{transform: skewX(0deg)}
	100% 	{transform: skewX(-15deg)}
}
@keyframes searchScale {
	0% 		{transform: scaleX(1.0)}
	100% 	{transform: scaleX(2.5)}
}
@keyframes book-opacity {
	0%		{opacity: 100%;}
	25%		{opacity: 25%;}
	75%		{opacity: 0%;}
}


.SVG-search {
  display:block;
	width:100%;
	margin-bottom:40px;
	height:48px;
	position:absolute;
	z-index: 0;
	cursor:pointer;
	margin-right:auto;
	margin-left:auto;
}
.SVG-search svg {
  width: 300px;
  -webkit-transform: translate3d(-125px, 0, 0);
          transform: translate3d(-125px, 0, 0);
  -webkit-transition: 0.5s;
  transition: 0.5s;
  pointer-events: none;
}
.SVG-search input {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent;
  border: none;
  color: #fff;
  font-family: sans-serif;
  font-size: 1.5rem;
  padding: 10px 55px 10px 10px;
  box-sizing: border-box;
  cursor: pointer;
}
.SVG-search input::-moz-selection {
  background: rgba(0, 0, 0, 0.3);
}
.SVG-search input::selection {
  background: rgba(0, 0, 0, 0.3);
}
.SVG-search input:valid, .SVG-search input:focus {
  cursor: auto;
}
.SVG-search input:valid + svg, .SVG-search input:focus + svg {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.SVG-search input:focus {
  cursor: auto;
  outline: none;
}
.SVG-search input:focus + svg .SVG-path {
  stroke-dasharray: 961, 363;
  stroke-dashoffset: -363;
}
.SVG-search .SVG-path {
  stroke-dasharray: 363, 961;
  stroke-dashoffset: 0;
  stroke: #fff;
  stroke-width: 10;
  stroke-linejoin: round;
  stroke-linecap: round;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}


#hours-alert-bar {
	margin: auto;
	width: 681px;
	height: auto;
}

#lib-chat {
	float: left;
	background:rgba(206,204,160,0.9);
	width: 330px;
	height: 30px;
	text-align: center;
}

#lib-chat b {
	color: white;
	line-height: 30px;
}

#lib-chat i {
	color: white;
	font-size: 1.2em;
}

#lib-chat a {
	text-decoration: none;
}

#lib-alert {
	float: right;
	background: rgba(3, 86, 66, 0.9);
	color: #FFFFFF;
	width: 330px;
	text-align: left;
	margin-top: -90px;
	line-height: 25px;
	height: 79px;
	padding-top: 10px;
	padding-left:5px;
}

#lib-alert b {
	color: white;
}

#lib-alert i {
	display: inline-block;
	color: white;
	font-size: 4em;
	margin-top: 7px;
	margin-left: 10px;
	float:left;
}

#lib-alert a {
	text-decoration: none;
	font-weight: bold;
	color: white;
}

#lib-alert a:visited {
	color:white;
}

#lib-alert #chat-text {
	margin-top: 5px;
	color:white;
}

#lib-alert #chat-start {
	margin-top: 10px;
	margin-bottom:10px;
	padding-left:10px;
}

#lib-alert #chat-start a {
	color: #373533;
	background-color: #dad7cb;
	padding: 7px;
}

.chat-padding {
	padding-left:10px;
}

#lib-alert #chat-start a:hover {
	background-color: #dad7cb;
}

/* =Responsive theme buttons
-------------------------------------------------------------- */

a.brown i, #widgets a.brown i {
	color:#FFFFFF;
	margin-left:0.25em;
}

.header-hours a.green {
	margin-bottom: 10px;
	font-size:12px;
	max-width:50%;
	display:inline-block;
	margin-right:0;
}

.row-fluid .span6 a.brown:not(#searchbar-submit) {
	display: inline-block;
	max-width:38%;
	font-size:12px;
	margin-left: 1.5rem;
	margin-bottom: 1rem;;
	margin-right:0;
	box-shadow: 5px 5px 5px #999999;
}

a.button, #widgets a.button {
	border-radius:0;
	margin-right:8%;
	padding:5px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:normal;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-size:1.0em;	
	margin: 0 0 0 0;	
	text-align:center;
}

a.brown, #widgets a.brown {
    	background-color: #4d4f53;
		box-shadow: 5px 5px 5px #999999;
		border: none;
}

a:hover.brown, #widgets a:hover.brown {
	background-color:#857756;
	border: none !important;
}

a.green, #widgets a.green {
    	background-color: #035642;
		background-image: none !important;
}

a:hover.green, #widgets a:hover.green {
	background-color:#5b8d4a;
	background-image: none !important;
}

a.red, #widgets a.red {
    	background-color: #792330;
}

a:hover.red, #widgets a:hover.red {
	background-color:#b7082a;
}

#widgets a.circular i {
	margin-top: 0.25rem; 
	font-size:0.9rem;
	background-color: #FFFFFF;
	overflow:hidden;
	padding-right: 0.05rem;
	margin-right: 0;
	float:right;
	text-align:center !important;
	color:#4d4f53;
}

#widgets a.circular i:before {
	vertical-align: middle;
	text-align: center;
	height: 16px !important;
	width: 16px !important;	
}



/* =Essentials buttons
-------------------------------------------------------------- */
#essentials p {
	color: #FFF;
	font-family: 'Vollkorn', 'Times New Roman', serif;
	margin-top: 2px;
	height: 26px;
	white-space: nowrap;
}

#essentials p.first {
	margin-top:15px;
}

#essentials p a {
	color: #FFF;
	text-decoration:none;
	display:block;
	padding: 4px 0px 2px 0px;
	background-color: #035642;
}

#essentials p a:hover {
	background-color:#427730;
}

#essentials p i.fa {
	color: #FFF;
}

#essentials p i.fa {
    	width: 14px;
    	text-align: center;
    	padding-left: 5px;
}


/* =Navigation
-------------------------------------------------------------- */
.sub-menu { display: none; }
.current_page_item .sub-menu, .current_page_parent .sub-menu { display: block; }


.navbar, #slideshow {
	right:0;
	left:0;
}

.navbar {
	background-color:#373533;
	border-top:1.5px solid white;
	border-bottom:1px solid white;
	/* To move it to the top of the screen */
	position: absolute;
	top:8em; /* chrome is 14.66rem - use a browser hack? (see below) */
	z-index: 1000;
	/*right:7.5%;
	left:7.5%;*/
	height: 2.25rem;
	min-height:2.25rem;
	width: inherit;
	/*padding-left:130px;*/
}

.navbar li.divider {
	height:2.25em;
	color:white;
	background-color:white;
	width:1px;
	float: left;
	margin-top: 0;
	opacity: 0.7;	
}
.navbar-fixed-top {
	top: 0 !important;
	position: fixed;
	left:0%;
	right:0%;
	width:100%;
}

.navbar .nav {
	padding:0;
	background-color:#373533;
	background-image:none;
	box-shadow:none;
	min-height:2.25rem !important;
	height:2.25rem;
	border:none;
	text-align:center;
	display:inline;
	width: 90%;
	max-width:1440px;
	margin: 0 !important;
	padding-right:0;
	z-index:2;
}

.navbar .sr-only {
	display:none; 	
}
.navbar .navbar-toggle {
	display:none;
}

.navbar .navbar-toggle i {
	margin-top:0.25rem;
	color:white;
}

.navbar .nav .goto-link {
	display:none;
}
.navbar .nav li.menu-item a.goto-link i {
	display:none;
}
.navbar li.dropdown > .dropdown-toggle .caret {
	display:none; 
}
.navbar .nav li.dropdown, li.home-icon {
	display:inline;
	width:10%;
	padding:0;
	margin:0;
}
.navbar .nav .menu-item-8790 > a:after {
	content: "\f004";
  	font-family: FontAwesome;
  	color:white;
	margin-left: 0.25rem;
	font-size: 1.0rem;
  
}

.navbar .nav .menu-item-8790 a:hover:after {
	color: white;	
}
ul.dropdown-menu li { 
	width: inherit;
	list-style-type:none;
}

.navbar .nav li.menu-item a span,
.navbar .nav li.menu-item a,
.navbar .nav li.menu-item {
	line-height:2.25em;
}
.navbar .nav ul.dropdown-menu li {
	background-color:#FFFFFF;
	text-align:left;
}

.navbar .nav li a {
	text-shadow: none !important;
}

.navbar .nav li.dropdown {
	width: 18%;
	display:inline;
}
.navbar .nav li.dropdown, .navbar .nav li.dropdown-toggle {
	position:relative;
	text-shadow:none;
	z-index:1;
}

.navbar .nav li a.dropdown-toggle { 
	padding:0;
	height:2.25em;
	height:2.25rem;
	padding-top:0.5px;
	color: white;
	font-weight:bold;
}

.navbar .nav li.dropdown.open>.dropdown-toggle, .navbar .nav li.dropdown.active>.dropdown-toggle, .navbar .nav li.dropdown.open.active>.dropdown-toggle {
   	background-color: white;
	color: #FFFFFF;
	
}
.navbar .nav li.menu-item ul.dropdown-menu li.menu-item a:hover {
	background-image: none;
	background-color: #035642;
	color: #FFFFFF;	
}
.navbar .nav li.dropdown.open> a.dropdown-toggle:hover {
	z-index:-2;	
}
.navbar .nav li.menu-item a:hover {
	background-color:#035642;
	color: #FFFFFF;
}
.navbar .nav li.dropdown:focus .dropdown-menu, .navbar .nav li.dropdown:hover .dropdown-menu {
	display:block;	
	margin-top:0;
}
.navbar .nav li.dropdown:not(:hover) > ul.dropdown-menu{
	display:none;	
}

.navbar .nav li a span {
	display: block; 
}

li.dropdown i {
	color:white;
	font-size:1.5rem;
	text-shadow:none;
	text-align:left;
	padding:0;
	position:relative;
	margin-top: 15px;
}
.dropdown-menu > .active > a {
	background-color: #035642;
	background-image: none;
}

.navbar .nav .current_page_item a:before, .current-menu-item a:before {
	content:normal;
}

.dropdown-menu .divider {
    margin: 0px;
	padding-top:0px;
}
li.nav-graybar {
	height:22px;
	color:#C0C0C0;
	background-color:#C0C0C0;
	width:2px !important;
	margin-top:5px;
	float: left;
	opacity: 0.7;
}
.navbar .navbar-header .navbar-brand i:hover {
	color: white; 
}
.navbar .nav li:hover > a:after {
	color: white;
}
.navbar .navbar-header {
	width: 100%;
	min-height: 38px;
	text-align:center;
	float:none;
	margin:0;
}
.navbar .navbar-brand {
	float:left;
	display:inline-block;
	height: 38px;
	text-decoration:none;	
	margin: 0rem 1rem 0rem 1rem;
	padding-right: 1.0rem;
}

.navbar .navbar-header .navbar-brand i {
	width:auto;
	max-height:1.8rem;
	color:white;
	text-decoration:none;
	font-size:1.75rem;
	line-height:2.25rem;
	text-shadow:none;
	vertical-align:top;
	text-align:center;
	display:block;
	padding:0;
	text-align:center;
	margin-right: 0 !important;
}

.navbar .navbar-header .libname {
	display:none;	
}
.navbar .navbar-header .navbar-toggle {
	background:none;
	text-decoration:none;
	border:0;
	font-size: 1.75rem;
	float:right;
	color:#4d4f53;
	color:red;
	padding:0;
	margin: 0rem 0.25rem 0 0;
}

.nabvar .navbar-collapse {
	height: 38px;
	display:inline;
}

ul.dropdown-menu li a {
	text-decoration:none;
	color:#252624;
}

li.nav-header {
	border-bottom:1px solid #035642;
	color:#035642;
	margin-top:10px;
}

/* mobile nav styles */


.iphone-nav {
	display: none;
}

#iphone-menu {
	background-color: #f7f7f7;
	border: 1px solid #B8B173;
	padding: 0 10em;
	padding: 0 10rem;
	visibility: hidden;
	height: 2.25em;
	height: 2.25rem;
}

#iphone-menu form {
	margin: 7px 30px 0;	
	display: inline-block;
	float: left;
}

#iphone-menu form input, #iphone-menu form select {
	display: inline-block;
	width: 140px;
	min-height: 30px;
	float: left;
}

#iphone-menu a {
	text-decoration: none;
	color:#035642;
	display: inline;
	padding-left: 10px;
}

#iphone-menu a i {
	display:inline-block;
	font-size:25px;
	font-size:1.6rem;
	height:2.25em;
	height:2.25rem;
	line-height:38px;
	line-height:2.25rem;
	margin:0;
	padding:0;	
}

#iphone-menu span {
	display: inline-block;
	font-size:25px;
	font-size:1.6rem;
	height: 2.25em;
	height: 2.25rem;
	line-height:38px;
	line-height:2.25rem;
}


/* =Static Home Page
-------------------------------------------------------------- */

#home-static {
	text-align: center;
}

#home-alerts {
	text-align: center;
	background: rgba(3, 86, 66, 0.9);
	color: #FFFFFF;
	padding:3px;
	margin:2px 0;
	margin-top:5px;
}

#home-static h3 {
	font-weight: bold;
}

#home-alerts h3 {
	font-weight: bold;
	color:#FFFFFF;
}
#home-alerts p{
	margin-bottom:1px;
	padding-bottom:2px;
}

#home-notice {
	background: #DAD7CA;
	padding: 5px;
	color: #373533;
	text-align: center;
	margin-bottom:25px;
	min-height:200px;
}


.span6 a.main-button {
	padding: 8px 18px 8px 18px;
	background-color: rgb(3, 86, 66);
	color: white;
	text-decoration: none;
   display:inline;
}

/*
#home-renov {
	margin: 0 auto;
	width: 60%;
}

#home-renov-visit {
	width: 300px;
	height: 50px;
	margin: 0 auto;
	margin-bottom: 20px;
   text-align: center;
}

#renov-img {
	width: 50px;
	height: 50px;
	overflow: hidden;
	display: inline-block;
	position: relative;
	float: left;
}

#renov-img img {
	width: auto;
	height: 100%;
}

#home-renov-link {
	display: inline-block;
	height: 36px;
	float: left;
	margin-left: 15px;
   margin-top: 7px;
}

#home-renov-visit a {
	padding: 8px 18px 8px 18px;
	background-color: rgb(3, 86, 66);
	color: white;
	text-decoration: none;
	vertical-align: middle;
   display: table-cell;
   margin-top: 7px;
}

*/

ul#lib-services {
	margin: 0 1.5em 2.5em 0;
}

#home-static #lib-services li {
	vertical-align: top;
	display: inline-block;
	margin-left: 10px;
	margin-right: 10px;
	width: 130px;
	text-align: center;
}

#home-static #lib-services li a {
	text-decoration: none;
	font-weight: bold;
}

#home-static #lib-services li a:visited {
	color:#035642;
}

#home-static #lib-services li a img {
	display: block;
	margin: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	height: 60px;
}

.boxspan {
	overflow: auto;
}

#home-static .span6 {
	width: 50%;
}

#research-box {
	margin-right: 5px;
	background-color: #f7f7f7;
}

#help-box {
	margin-left: 5px;
	background-color: #f7f7f7;
}

#home-static .homebox {
	overflow: auto;
	min-height: 195px;
}

#home-static .homebox .homebox-text {
	margin-left: 50px;
	margin-right: 50px;
	padding-top: 40px;
	min-height:150px;
	text-align: left;
	overflow: auto;
	padding-bottom: 20px;
}

#home-static .homebox .homebox-text h4 {
	color: #383534;
	font-weight: bold;
	padding-bottom: 10px;
}

#home-static .homebox .homebox-text ul {
	margin-left: -27px;
	margin-bottom: 10px;
	-moz-column-count: 2; 
	-webkit-column-count: 2; 
	column-count: 2; 
}

#comp-availability {
	min-height: 50px;
	margin-top: 25px;
}

#comp-availability h3 {
	color: #383534;
	padding-top: 15px;
	margin-top: 0px;
}

.tabordion {
	color: #373533;
	display: block;
	font-family: arial, sans-serif;
	margin: auto;
	position: relative;
	width: 100%;
	text-align: left;
}

.tabordion input[name="sections"] {
	left: -9999px;
	position: absolute;
}

.tabordion section {
	display: block;
}

.tabordion section label {
	background: #373533;
	border-top: 1px solid #666;
	color: white;
	cursor: pointer;
	display: block;
	font-size: 1.7em;
	font-weight: bold;
	padding: 15px 20px;
	position: relative;
	width: 10px;
	z-index:100;
}

.tabordion section article {
	display: none;
	left: 50px;
	right: 0;
	min-width: 200px;
	position: absolute;  
	top: 0;
	height: 100%;
	padding-left: 20px;
	padding-right: 20px;
}

.tabordion section article:after {
	background-color: #ccc;
	bottom: 0;
	content: "";
	display: block;
	left:-229px;
	position: absolute;
	top: 0;
	width: 0px;
	z-index:1;
}

.tabordion #article1 {
	background-color: #8e3a29;
	color: white;
}

.tabordion #article2 {
	background-color: #f1921f;
	color: white;
}

.tabordion #article3 {
	background-color: #f9d445;
}

.tabordion #article4 {
	background-color: #aeb657;
	color: white;
}

.tabordion #article5 {
	background-color: #54a493;
	color: white;
}

.tabordion input[name="sections"]:checked + label#label1 { 
	background-color: #8e3a29;
	border: none;
}

.tabordion input[name="sections"]:checked + label#label2 { 
	background-color: #f1921f;
	border: none;
}

.tabordion input[name="sections"]:checked + label#label3 { 
	background-color: #f9d445;
	border: none;
}

.tabordion input[name="sections"]:checked + label#label4 { 
	background-color: #aeb657;
	border: none;
}

.tabordion input[name="sections"]:checked + label#label5 { 
	background-color: #54a493;
	border: none;
}

.tabordion input[name="sections"]:checked ~ article {
	display: block;
}

.tabordion li a {
	color: #FFFFFF;
	text-decoration: none;
}

.tabordion li a:hover {
	color: #e4ddcb;
}

.tabordion #article3 li a {
	color: #373533;
	text-decoration: none;
}

.tabordion #article3 li a:hover {
	color: #777;
}

.article-contents {
	width: 850px;
	margin: auto;
}

.floor-data {
	margin: auto;
	height: 70px;
	border-bottom: 2px solid white;
}

.floor-data h2 {
	display: inline-block;
	color: inherit;
	margin-top: 20px;
}

.floor-data p {
	display: inline-block;
	font-size: 1.3em;
	padding-left: 10px;
	font-weight: bold;
}

.floor-data i {
	font-size: 2.2em;
	margin-left: 80px;
	color: inherit;
	vertical-align: middle;
}

.floor-data br {
	display: none;
}

.floor-data .floor-seats {
	display: inline-block;
	background-color: #373533;
	border-radius: 28px;
	height: 56px;
	width: 56px;
	text-align: center;
	line-height: 56px;
	font-size: 1.2em;
	margin-left: 10px;
	font-weight: bold;
	color: white;
}

.floor-data .floor-comps {
	display: inline-block;
	font-size: 1.3em;
	margin-left: 20px;
	font-weight: bold;
}

.floor-resources {
	height: 145px;
	width: 841px;
}

.static-two-col {
	-moz-column-count:2; 
	-webkit-column-count:2; 
	column-count:2; 
}

.resource-list {
	display: inline-block;
	height: inherit;
	vertical-align: top;
}

.resource-list p {
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 3px;
}

.resource-list ul {
	list-style: none;
	padding-left: 0;
}

.resource-list ul li {
	padding-top: 0px;
	padding-bottom: 2px;
	font-size: .9em;
}

.floor-map-button {
	text-align: center;
	height: 32px;
}

.floor-map-button a {
	background-color: #373533;
	color: white;
	text-decoration: none;
	padding: 8px 40px 8px 40px;
	font-weight: bold;
}


/* =Grid
-------------------------------------------------------------- */

.grid {
    margin-bottom:0;
}

.col-220 {
    width: 21.404255319149%;
    margin-left: 2%;
}

.col-300 {
    width: 30%;
    padding: 0 0 0 1.5%;
}

.col-620 {
	width: 61.9574%;
}

.col-700 {
	width: 71%;
}

/* =Wrappers
-------------------------------------------------------------- */

#wrapper {
	border:0;
	padding:0;
	margin:0 !important;
	border-radius:0;
	min-height: 100%;
	height: auto !important;
	max-width: 1440px;
}

#wrap {
	display: block;
	/*height: 100%;*/
	margin: auto;
	max-width: 1440px;
	position: relative;
}

#container {
  	max-width: 100%;
	/*margin: 0.5em 8.5em 0 9.5em;*/
	padding:0 0;
}


body.error404 #container {
	margin-top: 2em;
	margin-top: 2rem;
}

#content {
	margin-top:3.5em;
	margin-top:2.5rem;
	margin-left:25px;
}



#content-archive {
	margin-top: 5.5em;
	margin-top: 5.5rem;	
}



/* =Widgets
-------------------------------------------------------------- */

#widgets {
	margin:1em 6em auto 6em;
	margin:1rem 6rem auto 6rem;
}

#widgets ul li a {
    	display:block;
	padding:1px 10px 1px 10px;
}

#widgets a {
    	display:block;
	padding:inherit;
	margin:inherit;
	text-decoration:underline;
}

#widgets a.btn {
	text-decoration:none;
}

.widget-wrapper {
	background-color:#ffffff;
	border:none;
	border-radius:0;
	padding:0;
	box-shadow:none;
}

#content {
}

#sidebar-wrapper {
	width: 288px;
	float: right;
	margin-bottom: 20px;
}

#sidebar-wrapper .widget_text {
	background-color:#f9f9f9;
}

#sidebar-wrapper #search-wrapper #searchbar-searchterms {
	font-size: 1.1em;
}

#widgets a.h1-aside {
	text-decoration:none;
}

#widgets .h1-aside, #widgets .widget_nav_menu .widget-title {
	padding: 1em 0 0.35em .35em;
}

#widgets .widget-title-home h3, .widget-title-home h3 {
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
	font-size: 20px;
   	font-size: 1.25rem;
    	color: #4B473C;
    	margin: 1.5em 0 0.75em 0;
}

#widgets .widget-title h3, .widget-title h3 {
	padding:0;
}

#widgets .ns_spacing {
	margin: 0;
	padding:0;
}

.ns_margintop {
	margin: -60px 0 0 0;
}

#widgets div ul.menu-widget {
	margin: 0 2em 1.5em -0.5em;
	padding-top: 2.6em;
}

.textwidget .rightlink {
	font-size:0.5em;
	float: right;
	margin-right: 10px;
	font-weight:500;
	font-style:italic;
    	margin-top: 5px;
}

#widgets .textwidget a {
    margin-left: 0px;
}






/* =Widget Blog on Homepage 
-------------------------------------------------------------- */


#widgets ul.mainblog li {
	list-style-type:none;
    	clear: both;
}

#widgets ul.mainblog li a {    
    	float: left;
}

#widgets .blogthumb {
    height: 32px;
    width: 32px;
    border-right: #035642 solid 1px;
    padding-right: 10px;
	margin-left: -10px;
    	margin-bottom: 0;
}

#text-61 {
	background-color:#f7f7f7;
}

#text-62 {
	background-color:#f7f7f7;
}

#text-63 {
	background-color:#f7f7f7;
}

/* =Sidebar
-------------------------------------------------------------- */

aside.col-220 {
	width: 20%;
	padding: 2em 0 0 4%;
	padding: 2rem 0 0 4%;
}

aside.col-220 .widget_nav_menu {
    padding: 0;
}


aside .widget-title, aside .widget-title-home h3 {
	color:#31322F;
    	margin:0 0 1em 0;
    	margin:0 0 1rem 0;
	font-weight:normal;
	letter-spacing:1px;
	padding:0 0 0.5em 1em;
	padding:0 0 0.5rem 1rem;
}

aside a.h1-aside {
	color:#4d4f53;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-weight:normal;
	font-size:18px;
	font-size:1.2rem;
	letter-spacing:1px;
	text-decoration:none;
	display:block;
}

aside img.wp-post-image, aside img.attachment-full, aside img.attachment-large, aside img.attachment-medium, aside img.attachment-thumbnail {
    margin: 1em auto 0 auto;
	margin: 1rem auto 0 auto;
}

aside ul.menu-widget {
	margin:1em 2em 1.5em -0.5em;
}

aside ul.menu-widget li {
	line-height:1.5rem;
    list-style-type:none;
}

aside ul.menu-widget li.menu-item a {
	font-size:16px;
	font-size:1rem;
	color:#000000;
	text-decoration:none;
	display:block;
	width:100%;
	border-bottom:1px solid #dad7cb;
}

aside ul.menu-widget li.menu-item a:hover, aside a:hover.h1-aside  {
	color:#FFFFFF;
	text-decoration:none;
	background-color:#aaa38e;
	font-weight: bold;
}

aside ul.menu-widget li.menu-item ul.sub-menu li {
	padding:1px;
}

aside ul.menu-widget li.menu-item ul.sub-menu li.menu-item a {
	font-size:14px;
	font-size:0.875rem;
	font-weight:normal;
	color:#000000;
	display:block;
	width:100%;
}

aside ul.menu-widget li.menu-item ul.sub-menu li.menu-item a:hover {
	font-size:14px;
	font-size:0.875rem;
	color:#000000;
	background-color:#dad7cb;
}

aside ul.menu-widget li.menu-item ul.sub-menu li.menu-item a:visited {
	color:#000000;
}

aside ul.menu-widget li.menu-item ul.sub-menu li.current_page_item a {
	font-weight:700;
	color:#338019;
}

aside .current_page_item a, aside .current-menu-item a {
	font-weight:700;
	color:#338019;
}

/* testing special trunking on menus using custom class names */
/* is overriding the aside ul.menu-widget li.menu-item a  && aside ul.menu-widget li.menu-item ul.sub-menu li.menu-item a */
 #menu-item-10770 a , #menu-item-1419 a, #menu-item-865 a {
 	font-size:14px;
	font-size:0.875rem;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	display:block;
	width:100%;
	border-bottom:3px solid #dad7cb ;
	
}

/* --------------------------------------------------------*/


/* =Footer
-------------------------------------------------------------- */


#colophon-widget {
	color:#FFFFFF;
	line-height:2.75em;
	font-size: 0.9em;
	width:100%;
	
}

#colophon-widget .textwidget {
	text-align: center;
	margin-left: 2.5rem;
	margin-right: 2.5rem;
}

#colophon-widget i {
	color:#FFFFFF;
	font-size: 40px;
	margin-top: 20px;
	width: 60px;
}

#footer-widget strong {
	font-size: 16px;
	color: white;
}

#footer-widget p, #footer-widget a, #footer-widget h3 {
	color: white;
	margin: 0px;
	padding: 0;
	display: block;
	font-size: 14px;
}

#footer-widget i {
	color: white;
	font-size: 14px;
}

#footer-widget .textwidget {
	text-align: left;
}

#footer-widget .line-link {
	display: inline;
}

footer {
	/*max-width: 85%;*/
	/*margin: auto;*/
	width: 100%;
	background-color: #373533;
}

footer #footer-wrapper {
	max-width: 85%;
	margin: 0 auto;
	background-color: #373533;
	overflow: hidden;
}

footer .widget-wrapper {
	background-color:#373533;
	height: auto;
   	width: 100%;
}

#footer-widget a {
	text-decoration: none;
}

#footer-widget a:hover, a:active {
	text-decoration: underline;
}

#colophon-dotted-line {
  border:none;
  border-top:1.5px dotted #666666;
  color:#666666;
  background-color:#fff;
  height:1px;
  width:100%;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0.25rem;
  padding-bottom: 0px;
}
#main-page-more-links p {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}

/* Library Alerts
-------------------------------------------------------------- */
.alert_front_page a, .alert_front_page a:visited, .alert_front_page a i {
	color:#FFFFFF;
	font-weight:bold;
}


/* =Scroll Top Button
-------------------------------------------------------------- */
.scroll-top {
	background-color:#f7f7f7;
	border:1px solid #035642;
   	bottom:344px;
    	bottom:21.5rem;
    	height:42px;
    	width:2.625rem;
    	position:fixed;
    	right:20px;
    	text-align:center;
    	width:44px;
   	 width:2.75rem;
    	z-index:1000;
	display:none;
}

.scroll-top a {
	text-decoration: none;
	color:#035642;
	display:block;
}

.scroll-top i {
	font-size: 35px;	
	font-size: 2.188rem;
	margin: 0;
	position: relative;
	top: -10px;
}

.scroll-top span {
	position: relative;
	top: -20px;
}


/* =Index Cards
-------------------------------------------------------------- */

.indexcard {
    padding: 15px;
    background-color: #f7f7f7;
    margin-bottom: 25px;
}

.indexcard h4 {
	margin-bottom:0;
}



/* =Content Area Table
-------------------------------------------------------------- */

.col-620 table td {
	text-align:left;
	font-size:14px;
	font-size:0.875rem;
}

.col-620 table th {
	background-color:#f7f7f7;
	color:#4E4B3D;
	font-weight:normal;
}

.col-620 table th a {
	color:#FFFFFF;
}

.col-620 th, td, table {
	border: 1px solid #B8B173;
}

.col-620 table th, .col-620 table td {
	padding:4px 8px;
}

.col-620 table tr:hover {
	background-color:#EEE9C9;
}



/* =People, Single pages
-------------------------------------------------------------- */
.people-single {
	margin:2em 0;
	margin:2rem 0;
}

.people-single i {
	margin-right:1em;
	margin-right:1rem;
}

.people-single h3 {
	margin-top: -0.25em;
}

.people-single ul {
	padding:0;
	margin:2em 0;
}

.people-single ul li {
	padding:0.25em 0;
	margin:0;
	list-style-type:none;
}



/* =Navigation, Goto-link
-------------------------------------------------------------- */
.navbar .nav .goto-link {
	position: absolute;
	top: 0;
	right: 0;
	padding: 0;
	margin: 0;
	display: none !important;
}

.navbar .nav .goto-link i {
	background-color: black;
	color:#9DA196;
	display: block;
	margin: 0;
	padding-right: 8px;
	display: none !important;
}

.navbar .nav .goto-link i:hover {
	color:#035642;
	display: none;
}

.navbar .nav .active .goto-link i {
	background-color: red;
	box-shadow: inset -5px 3px 8px rgba(0, 0, 0, 0.125);
	-webkit-box-shadow: inset -5px 3px 8px rgba(0, 0, 0, 0.125);
	-moz-box-shadow: inset -5px 3px 8px rgba(0, 0, 0, 0.125);	
	display: none;
}


/* =Error404 Page
-------------------------------------------------------------- */

#search404 #search404-query {
	height: 38px;
}

#search404 #searchbtn-container {
	padding: 0;
}

#search404 #searchbtn-container #search404-submit {
	height: 38px;	
}



/* =Oldschool Forms
-------------------------------------------------------------- */

select, input[type="text"], input[type="password"], input[type="email"], input[type="tel"] {
    	height: 30px;
	width:75%;
}

form fieldset ul li {
    list-style-type: none;
}

/* =Captions
-------------------------------------------------------------- */

.wp-caption.alignleft p, .wp-caption.alignleft h4 {
	text-align: left;
}

.wp-caption.alignleft a {
	text-decoration: none;
}

.wp-caption.alignleft h4:hover {
	color:#58a618;
}

.wp-caption.alignleft img:hover {
	border-bottom:5px solid #58a618;
}

/* =Sidebar
-------------------------------------------------------------- */

#sidebar-photo{
	position: relative;
	margin: 1rem auto 0 auto;
}
#sidebar-photo:before{
	content: "";
	display: block;
	padding-top: 20%; 	/* initial ratio of 1:1*/
}

#sidebar-wrapper {
    background: #f9f9f9;
    border: 1px solid #f0f0f0;
    }

#sidebar-wrapper #search-wrapper {
	width: 100%;
	position: relative;
	margin-top: 0;
	text-align: left;
}

#sidebar-wrapper #search-wrapper #search {
	width: inherit;
}

#sidebar-wrapper #search-wrapper #search #searchbar-search {
	width: inherit;
}

#sidebar-wrapper #search-wrapper #search #searchbar-search span {
	display: block;
	float: none;
	clear: none;
	height: auto;
}

#sidebar-wrapper #search-wrapper #search #searchbar-search #searchbar-searchterms {
	width: 100%;
	margin-top: 0;
	display: block;
	float: none;
	clear: none;
	border: 1px solid #ccc;
}

#sidebar-wrapper #search-wrapper #search #searchbar-search #searchbar-submit {
	display: block;
	float: none;
	position: absolute;
	right: 0;
}

#sidebar-wrapper .hours-plugin {
	width: 100%;
	margin: 0;
	padding: 0;
	background:rgba(3,86,66,0.9)
}

#sidebar-wrapper .hours-header {
	/*display: block;*/
	display: none;
	width: 100%;
	
}

#sidebar-wrapper .hours_button {
	width: 100%;
}

#sidebar-wrapper .hours_button a.button {
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}

#sidebar-wrapper .hours-text {
	width: 100%;
	padding: 0;
	padding-top: 5px;
	border-top: #999 solid 1px;
}

.hours-text {
	background: rgba(3, 86, 66, 0.9);
}

#sidebar-wrapper .hours-text i {
	display: none;
}

#sidebar-wrapper .hours-table {
	border: none;
	margin: 0;
	padding: 0;
	float: none;
	margin: auto;
	width: 260px;
}

#alert-content {
	display: table;
	width: 255px;
	text-decoration: none;
	font-size: 0.825rem;
	float: right;
	border-left: 2px solid white;
}

/**  CSS for Course Reserve Form**/

fieldset.fac-res-form{
	border-radius:8px;
	border-color:green;
}
form fieldset{
	border-radius:8px;
	border-color:green;
}


form.newform{
	display: block;
	position:relative;
	width:100%;
	margin:0 auto 20px;
	

}
/*form.newform fieldset ul li label {
	display:block;
}
form.newform fieldset ul li input{
	width:auto;
} 

form.newform fieldset ul li textarea{
	width:auto;
}
form.newform fieldset ul li input.full{
	width:100%;
}*/
fieldset input{
	width:100%;
	

}
select.increment{
	width:100%;
} 
.wpcf7-form-control , select.increment, fieldset input.wpcf7-form-control{
	width:100%;
}

select,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="url"] {
   -moz-box-sizing: border-box;
   -moz-border-radius: 2px;
   -webkit-box-sizing: border-box;
   -webkit-border-radius: 2px;
   -webkit-box-shadow: 0 1px 0 #ffffff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
   -moz-box-shadow: 0 1px 0 #ffffff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
   box-shadow: 0 1px 0 #ffffff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
   background-color: #ffffff;
   box-sizing: border-box;
   border: 1px solid #aaaaaa;
   border-bottom-color: #cccccc;
   border-radius: 2px;
   cursor: text;
   margin: 0;
   outline: none;
   padding: 6px 8px;
   vertical-align: middle;
   max-width: 100%;
}

#EndYear_04_1, #ENDQUARTER_03_1{
	width:48.5%;
	display:inline-block;
	margin-right:1px;
}
/*input[type="text"] , input[type="email"]{
	width:100%;
}*/
#content ul li{
	padding-left:0px;
}
fieldset ul{
	margin-bottom:5px;
	padding-bottom:3px;
}
form.newform fieldset ul li{
	float:left;
	position: relative;
	list-style:none;
	margin:0 3% 15px 0;
	margin-bottom:5px;
	padding-bottom:5px;
}

fieldset ul li.half{
	width:47.75%;
	display:inline-block;
	padding-bottom:5px;
	margin-bottom:5px;
	margin-right:2px;

}

 .wpcf7-form label, .wpcf7-form label:hover, .wpcf7-form label:focus, .wpcf7-form label:active{
	color:black;
	cursor:text;
}

span.middle{
	text-align:right;
	position:relative;

}

fieldset ul li.third{
	width:31.3%;
	display:inline-block;
	margin-right:2px;
	padding-bottom:15px; 

	
}
fieldset label.increment{
	display:block;
}

fieldset ul li.full{
	width:96%;
	padding-bottom:15px;
	
}

fieldset h3{
	padding-left:30px;
}
#faculty-returns{
	width:50%;
}
